.clearfix:after { content: "."; display: block; height:0; clear:both; visibility: hidden;}
@media only screen and (max-width: 1000px) {
#container{width: 100%;}
#top_inner{overflow: hidden;}
#top_innerLeft{width: 50%;}
#top_innerRight{width: 45%;}
/*#adlogo{width: 90%;}*/
#adlogo img{width: 90%;}
.adbanner1{width:50%}
.adbanner2{display: none;}
.adbanner3{display: none;}
.blockTitle1, .blockTitle3, .blockTitle2, .blockTitle4, .pano{font-size: 12px;}
.im img,.rankim img,.addiqa_img,.specialcate{width: 100%;}
.floatright{float: none;}
.banner_send{height: auto;}
.specialdata li{width: 25%;}
.left_m {  float: none; width: 80%;margin: 0 auto;}
.right_m { float: none;width: 80%;margin: 0 auto;}
.zz{width: 100%;}
}

@media only screen and (max-width:790px) {
#container{width: 100%;}
.im1{display: none;}
#dvPromotion{overflow: hidden;}
#dvPromotion dt{font-size: 12px;}
/*#newlist{display: none;}*/
.menuTitle{height: 24px;overflow: hidden;}
#adlogo{display: none;}
.navleft{display: none;}
.navright{width: 100%;}
.adbanner1{display: none;}
#proLeft1{display: none;}
#proRight1{width: 100%;}
.proec{height: 160px;width: 100%;overflow: hidden;}
.proecbottom,.error_404>img,.enter_im img,.tab{width: 100%;}
.cpinfo li{height: 70px;}
.floatleft_im{width: 36%;}
.MdTable06 td{font-size: 14px;}
.Centerpart_img{width: 48%;}
.bat_im{display: none;}
.ptpanel{margin-left: 15%;}
.adresse th{font-size: 12px;}
#listitem{width: 32%; margin-right: 0px; margin-left: 1%;}
#catel{width: 60%;}
.bestprolist{height: auto; overflow: hidden;}
#footerLink div.itemza{width: 33%;}
#footerLink div.itemza h3{font-size: 16px;}
#footerLink div.itemza ul{width: 100%;}
.stya li{width: 50%;}
.styb li{width: 100%; line-height: 15px;}
#newlist{display: none;}
}

@media only screen and (max-width:640px) {
#container{width: 100%; overflow: hidden;}
#top_innerLeft{display: none;}
#top_innerRight,#rightWrap{width: 100%;}
#header{height: auto;}
#adlogo{display: none;}
#top_innerRight ul li{margin-left: 10px;}
#centerWrap{width: 100%; margin:0 auto ; float: none;}
.adbanner1,.adbanner2,.adbanner3,.im{display: none;}
/*#hotEvent{display: none;}*/
.proec,.proecbottom,.styb li,.nav_out,.menu2 a,.hotlist,.banner_img1,.txt4{width:100%;}
#searchBar{width: 100%; margin: 0 auto;}
#footerLink div.itemza{width: 50%; margin-top: 10px;}
#footerLink div.itemza ul{width: 100%;}
#footerLink div.itemza:nth-of-type(3){width: 100%;}
.stya li{width: 48%;}
.navleft{display: none;}
.navright{float: none; width: 100%; margin: 0 auto;}
#menunav{width: 100%;}
#nav{width: 100%;}
#nav ul li{width: 15.8%;}
.floatright{float: none;}
#proLeft1{display: none;}
.hotlistWarp{width: 48%;height: 200px;}
#dvPromotion dt{font-size:12px}
#dvPromotion{overflow: hidden;}
#proRight1{width: 100%;}
.im1{display: none;}
.centerWrap_img{display: none;}
#Centerpart{width: 100%;}
.error_toplink a{display:block; width: 100%; text-align: center;}
.enter_im{display: none;}
.floatleft_im{display: none;}
#bottom_menu ul li{float: none;}
.parameter{float: none; margin: 0 auto;}
.banner_send img{width: 24%; margin-left: 0;}
.banner_img{width: 80%;}
#allaz ul li{width: 40%;margin-left: 10%;}
.newmodel{display: none;}
.adresse-d{padding:5px 0px;}
.txt3{width: 50%;}
#listitem{width: 40%; margin-left: 7%;}
#catel{width: 55%;}
#menuWrap{position: fixed;background-color: #fff;width: 40%;left: -40%; z-index: 666;top: 60px;}
.menuTitle1 {height: auto;width: 24px; position: absolute;top: 0px;right: -24px; padding: 0px;background-color: #fff;}
.colorbg_im{width: 90%}
.colorbg_ig{width: 100%}
.bot img{width: 46%;}
.indexMenuList{overflow: hidden;}
.indexMenuList li{width: 50%; float: left;}
.menuTitle1 h3{margin-top: 8px;}
.free_menu h2{font-size: 16px;}
}
/* Video css */
.video-list{ width: 100%; padding: 10px 0; }
.video-list li{ width: 50%; float: left; border-bottom: 1px dashed #ccc; }
.video-list li>a{ display: inline-block; vertical-align: middle; }
.video-list li>a img{ width: 30px; }
.video-link{ display: inline-block; vertical-align: middle; width: calc(100% - 36px); }
.video-link a{ display: block; overflow: hidden; text-overflow: ellipsis;white-space: nowrap; }
.tabl tr{ height: 30px; }
.ft-bt{ width: 100%; text-align: center; }
.ft-bt h3{ display: inline-block; padding: 10px; }
.ft-bt a{ color: #000; }
.ft-bt a:hover{ color: #001b81; }